Can't build ipsw file-please HELP!

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by hershs, Sep 20, 2008.

  1. hershs

    hershs New Member

    Joined:
    Sep 19, 2008
    Messages:
    4
    Likes Received:
    0
    Device:
    iPod touch
    I had already jailbroken my 1.1.5 ipod touch when I upgraded to version 2.1. When I upgraded, I lost installer.app, so I browsed around trying to find a way to jailbreak the latest version. I have spent all day trying to build the custom .ipsw file through Pwnage Tool 2.1 and QuickPwn, but when I try to build the file, I get the "sry, i haz fail" message, and when I look in the log, it says "failed to build custom .ipsw file." There really aren't many tutorials of QuickPwn or Pwnage Tool that feature a person actually jailbreaking an ipod touch. They always have an iphone. If anyone could provide some advice, or maybe just a good link, it would be greatly appreciated. I mean, I checked everything and I seem to be doing it all right. Usually, when technology fails in my home, I just assume that it is because I'm doing it. But maybe I'll have a chance at success through the bounty that is the internet.
  2. ipodtouch1234

    ipodtouch1234 Active Member

    Joined:
    Oct 21, 2007
    Messages:
    1,353
    Likes Received:
    0
    Device:
    iPad 2 (Black)
    did you restore or upgrade to 2.1? I would suggest using quickpwn.
  3. hershs

    hershs New Member

    Joined:
    Sep 19, 2008
    Messages:
    4
    Likes Received:
    0
    Device:
    iPod touch
    I upgraded. Why? I hope that it is a help.

    Could somebody please help. Is there any way to downgrade, then install it, and then upgrade?
    I haven't got a straight answer yet and I spent 50 bucks on a touchmods mic so I can use SIP-VOiP.

Share This Page